package de.bsvrz.buv.rw.basislib.berechtigung;

/**
 * Exception beim AUswerten von Berechtigungen.
 * 
 * @author BitCtrl Systems GmbH, Uwe Peuker
 * @version $Id: BerechtigungException.java 47179 2013-11-18 08:03:03Z peuker $
 */
public class BerechtigungException extends Exception {

	/** ID zur Serialisierung. */
	private static final long serialVersionUID = 1L;

	/**
	 * Konstruktor, erstellt eine Instanz der Exception mit dem bergebenen
	 * Meldungstext.
	 * 
	 * @param message
	 *            der Meldungstext
	 */
	public BerechtigungException(final String message) {
		super(message);
	}
}
